// creator  : weidu.exe (version 23600)
// argument : X#XZFSP1.DLG
// game     : .
// source   : ./override/X#XZFSP1.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~X#XZFSP1~

IF ~  Global("X#SummonForest","GLOBAL",4)
~ THEN BEGIN 0 // from:
  SAY #49468 /* ~Alas! Another to mourn. Another to mourn.~ */
  IF ~~ THEN EXTERN ~X#XZFSP2~ 0
END
